local fn = _gn(0x553FA683F2BCD814)
--- REMOVE_FORCED_OBJECT
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.RemoveForcedObject(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
